<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>419163a46b0d4c1dab27dc9451872cd4</id>
   <name>8-4</name>
   <previewFile>419163a46b0d4c1dab27dc9451872cd4_p.png</previewFile>
   <originalFile>419163a46b0d4c1dab27dc9451872cd4_o.png</originalFile>
   <zipFile>419163a46b0d4c1dab27dc9451872cd4_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
